Changes between Version 4 and Version 5 of FactoryManual/StandardFactory


Ignore:
Timestamp:
06/26/09 16:12:31 (8 years ago)
Author:
sander
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FactoryManual/StandardFactory

    v4 v5  
    104104    and all XML-RPC requests and responses will be echoed. 
    105105 
    106 [[NoteBox(note,  If you are running !OpenOffice.org on Windows then you must run the `factory.py` script with the Python version that was installed by !OpenOffice.org. The Python UNO bridge does not work with any other version of Python on Windows. However, you do need the other libraries from the standard Python since the !OpenOffice.org version of Python does not understand SSL connections.[[br]][[br]] To make this easier for Windows users, there is a script called `utils/ooofactory.bat` that automatically starts the factory with the correct Python versions and libraries. Make sure you have Python 2.6 installed. Then edit the ooofactory.bat script and make sure that the paths to Python 2.6 and OpenOffice.org are correct. The double-click the file to start the factory.)]] 
     106[[NoteBox(note,  If you are running !OpenOffice.org on Windows then you must run the `factory.py` script with the Python version that was installed by !OpenOffice.org. The Python UNO bridge does not work with any other version of Python on Windows. However, you do need the other libraries from the standard Python since the !OpenOffice.org version of Python does not understand SSL connections.[[br]][[br]] To make this easier for Windows users, there is a script called `utils/ooofactory.bat` that automatically starts the factory with the correct Python versions and libraries. Make sure you have Python 2.6 installed. Then edit the ooofactory.bat script and make sure that the paths to Python 2.6 and !OpenOffice.org are correct. The double-click the file to start the factory.)]] 
    107107 
    108108[../Setup << Previous: Setting up your account] | [./OOOServer Next: OOOServer backend >>]